body {
    font-family: Arial, sans-serif;
    background-color: #fbfcfb;
    margin: 20px;
    padding: 20px;
    background-image:url('background.jpeg');
    background-repeat: no-repeat;
    background-size: 1580px 800px;
    
  }
  
  .container {
    max-width: 500px;
    margin: 50px auto;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #90cda5;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
  }

  h1 {
    text-align: center;
    color: #333;
  }
  
  form {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  input[type="file"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
  }
  
  input[type="submit"] {
    width: 100%;
    padding: 12px 20px;
    margin-top: 20px;
    border: none;
    border-radius: 5px;
    background-color: #0f4b12;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
  }
  
  input[type="submit"]:hover {
    background-color: #15923b;
  }
  
  input[type="submit"]:focus {
    outline: none;
  }
  